﻿/* ==================================
    # WooCommerce Custom Styles  #    
    # @author Kapp Studio        #
====================================*/


.woocommerce form input,
.woocommerce form select,
.woocommerce .select2-selection
 {
    height: 40px;
    padding: 0 15px;
    border: 1px solid #c3c3c3;
    border-radius:0;
}

.woocommerce .select2-selection {
    padding:5px;
}

.woocommerce .col2-set {
    padding-bottom:30px;
}

.woocommerce .col2-set h3 {
    margin-bottom:15px;
}
.woocommerce .select2-selection .select2-selection__arrow {
    top: 6px;
    right: 10px;
}

.woocommerce form textarea {
    padding:15px;
    border: 1px solid #c3c3c3;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt {
    transition:background-color .3s;
}


.woocommerce input.button,
.woocommerce input.button:hover,
.woocommerce #respond input#submit, 
.woocommerce input.button, 
.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button:disabled[disabled],
.woocommerce input.button:disabled, 
.woocommerce input.button.alt
 {
    color:#fff;
}

.woocommerce-message .button {
    background:rgb(34, 49, 63)!important;
    color:#fff;
}

.woocommerce-message .button:hover {
    background:rgb(30, 42, 53) !important;
}

.woocommerce .form-control {
    background:#fff;
}

.woocommerce-cart .input-text {
    display: inline-block;
    width: auto;
}

.woocommerce-page table.cart td.actions .input-text {
    width:120px;
}